[Bug 145584] Re: [UNMETDEPS] gambas2 has unmet dependencies

Daniel Holbach daniel.holbach at ubuntu.com
Fri Sep 28 06:33:05 UTC 2007


It's a shame to 'fix' it like that, but that's what the newest version
is like in Debian too.

Thanks Luca, uploading.

-- 
[UNMETDEPS] gambas2 has unmet dependencies
https://bugs.launchpad.net/bugs/145584
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.




More information about the universe-bugs mailing list